{
  "name": "react-ts-starter",
  "version": "1.0.0",
  "description": "This is a template for developing React + TS apps :)",
  "main": "index.js",
  "scripts": {
    "start": "./node_modules/webpack-dev-server/bin/webpack-dev-server.js",
    "deploy": "./node_modules/webpack/bin/webpack.js -p"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/m.capris/react-ts-starter.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/m.capris/react-ts-starter/issues"
  },
  "homepage": "https://gitlab.com/m.capris/react-ts-starter#README",
  "dependencies": {
    "@types/react": "^16.0.5",
    "@types/react-dom": "^15.5.4",
    "@types/react-router-dom": "^4.0.7",
    "css-loader": "^0.28.7",
    "node-sass": "^4.5.3",
    "react": "^15.6.1",
    "react-dom": "^15.6.1",
    "sass-loader": "^6.0.6",
    "style-loader": "^0.18.2",
    "ts-loader": "^2.3.4",
    "webpack": "^3.5.5"
  },
  "devDependencies": {
    "@types/react": "^16.0.5",
    "extract-text-webpack-plugin": "^3.0.0",
    "file-loader": "^0.11.2",
    "react-router-dom": "^4.2.2",
    "source-map-loader": "^0.2.1",
    "tslint": "^5.7.0",
    "tslint-react": "^3.2.0",
    "typescript": "^2.4.2",
    "url-loader": "^0.5.9",
    "webpack-dev-server": "^2.7.1"
  }
}
